/* CSS Document */

.logo_img	{ position:relative; width:200px; height:80px; top:18px;}


.news_list	{ position:relative; width:530px; text-align:left;margin-bottom:20px;}
.news_date	{ position:relative; width:472px; height:24px; margin-top:10px; overflow:hidden; }
.news_date span { float:left; height:30px; margin-right:10px; color:#a4a4a4;line-height:30px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.news_title	{ position:relative; padding:0px; width:472px; height:50px; line-height:50px; text-align:left; color:#e24f3d; font-weight:bold; font-size:15px;}
.news_text	{ position:relative; width:472px; line-height:22px; color:#505050; font-size:13px; margin-bottom:20px;}
.news_views	{ position:relative; width:472px; height:20px; text-align:right;}

.news_btn { float:right; width:92px; height:30px; overflow:hidden; cursor:pointer;}
.news_btn a { display:block; width:92px; height:30px; text-indent:1000px; overflow:hidden; background:url(../imgs/news/btn_news.jpg) no-repeat;}
.news_btn a:link{ background-position:0px 0px;}
.news_btn a:hover,.news_btn a.now:link { background-position:0px -30px;}

.news_linne	{ position:relative; width:472px; height:4px; background:#eee; margin-bottom:30px;}

.news_list_title	{ position:relative; width:472px; height:30px; font-size:12px;  line-height:30px;  color:#e24f3d;}
.news_title_date	{ font-size:12px; color:#505050;}
.news_more			{ float:right;}
.news_more a { color:#ccc;}
.news_more a:hover { color:#e24f3d;}
.jspDrag
{
	background: #515151;
	
}

.jspTrack { background:#ccc;}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 7px;
	height: 100%;
	background: red;
}